Vulnerability CVE-2009-1147


Published: 2009-04-06   Modified: 2012-02-13

Description:
Unspecified vulnerability in vmci.sys in the Virtual Machine Communication Interface (VMCI) in VMware Workstation 6.5.1 and earlier, VMware Player 2.5.1 and earlier, VMware ACE 2.5.1 and earlier, and VMware Server 2.0.x before 2.0.1 build 156745 allows local users to gain privileges via unknown vectors.

Type:

CWE-noinfo

CVSS2 => (AV:L/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.2/10
10/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Vmware -> ACE 
Vmware -> Player 
Vmware -> Server 
Vmware -> Workstation 

 References:
http://lists.vmware.com/pipermail/security-announce/2009/000054.html
http://seclists.org/fulldisclosure/2009/Apr/0036.html
http://www.securityfocus.com/bid/34373
http://www.securitytracker.com/id?1021976
http://www.vmware.com/security/advisories/VMSA-2009-0005.html
http://www.vupen.com/english/advisories/2009/0944
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5471

Copyright 2020, cxsecurity.com

 

Back to Top